#lc-out #lc-in {
	background-color:#fef2c2;
}

/********************************
 * 蜷�ｰら畑繝ｬ繧､繧｢繧ｦ繝�
 ********************************/
.main-width-tb{
	width: 1180px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 450px;
	float:left;
}

#menu-box2{
	margin-bottom:0px;
}
#menu-box3{
	margin-bottom:0px;
}

/***************************************
 * 繝��繝ｫ繝舌�
 ***************************************/
.toolbar {
	margin:5px 0px 0px 3px;
	padding:2px 0px;
	width:100%;
	font-size:0px;
	height:38px;
	overflow:hidden;
	
}
.toolbar .toolbar_image {
	margin:0px 0px 0px 0px;
	float:left;
	display:block;
	position: relative;
	background-image:url("../../img/default/border_search_header_open.jpg");
	background-repeat:no-repeat;
	width:181px;
	height:38px;
	display:inline;
	
}

.toolbar .toolbar_image_close {
	margin:0px 0px 0px 0px;
	float:left;
	display:block;
	position: relative;
	background-image:url("../../img/default/border_search_header_close.jpg");
	background-repeat:no-repeat;
	width:35px;
	height:38px;
	display:none;
	
}

.toolbar .toolbar_btn_out {
	float:right;
	margin:0px 0px 0px -188px;
	height:38px;
	width:100%;
	overflow:hidden;
}
.toolbar .toolbar_btn_in {
	background-color:#eee;
	margin:0px 0px 0px 188px;
	padding:1px;
	height:32px;
	width:100%;
}
.toolbar .toolbar_btn_in .toolbtn {
	margin:2px;
	width:26px;
	height:26px;
}

.toolbtn2 {
	display:block;
	float:right;
	margin-top:10px;
	margin-right:10px;
	width:15px;
	height:15px;
	overflow:hidden;
}
.toolbtn2 a {
	text-decoration: none;
	background: url(../../img/default/icon/btn01.png);
	height: 15px;
	width: 15px;
	border-width: 0px;
	padding: 0px 0px 0px 0px;
}

.toolbar_image_close .toolbtn2 a {
	text-decoration: none;
	background: url(../../img/default/icon/btn01.png);
	height: 15px;
	width: 15px;
	border-width: 0px;
	padding: 0px 0px 0px 0px;
	background-position: 0px 15px;
}

/*
 * 繝倥ャ繝��繧ｰ繝ｩ繝輔ぅ繝�け繝懊ち繝ｳ
 */
.header_btn {

}

.header_btn span {
	display:block;
	float:left;
	width:74px;
}

.header_btn span a {
	display:block;
	width:100%;
	height:35px;
	text-indent:-9999px;
	color:#AA2266;
	text-decoration:none;
}

.contents {
	margin:0px auto;
}



/********************************
 * 譫�判蜒�
 ********************************/
div.lc-out-bg table.tab-out {
	font-size:0px;
	margin-right:3px;
	margin-left:3px;
}
div.lc-out-bg table.tab-out td.tab-lt{
	/*background-image:url("../../img/default/ct_border_lt.png") no-repeat;*/
	background-color:#fef2c2;
	width: 10px;
	height: 5px;
}

div.lc-out-bg table.tab-out td.tab-rlt{
	background-image:url("../../img/default/ct_border_rlt.png");
	background-repeat:no-repeat;
	width: 22px;
	height: 10px;
}

div.lc-out-bg table.tab-out td.tab-none{
	background-color:#fef2c2;
	width: 170px;
	height: 5px;
}

div.lc-out-bg table.tab-out td.tab-t{
	background-color:#fef2c2;
	background-image:url("../../img/default/ct_border_t.png");
	background-repeat:repeat-x;
	height: 5px;
}

div.lc-out-bg table.tab-out td.tab-rrt{
	background-image:url("../../img/default/ct_border_rrt.png");
	background-repeat:no-repeat;
	width: 33px;
	height: 10px;
}
div.lc-out-bg table.tab-out td.tab-rlb{
	background-image:url("../../img/default/ct_border_rlb.png");
	background-color:#fef2c2;
	height: 10px;
}


div.lc-out-bg table.tab-out td.tab-b{
	background-color:#fef2c2;
	background-image:url("../../img/default/ct_border_b.png");
	background-repeat:repeat-x;
	height: 10px;
}

div.lc-out-bg table.tab-out td.tab-rrb{
	background-image:url("../../img/default/ct_border_rrb.png");
	background-repeat:no-repeat;
	height: 10px;
}


div.lc-in-bg table.tab-out {
	font-size:0px;
	margin-right:3px;
}

div.lc-in-bg table.tab-out td.tab-lt{
	background-image:url("../../img/default/ct_border_lt.png");
	background-color:#fef2c2;
	background-repeat:repeat-x;
	width: 10px;
	height: 5px;
}

.tab-frame-rlb {
	background: #fef2c2 url(../../img/default/ct_border_rlb.png);
	width: 15px;
}

.tab-frame-b {
	background: #fef2c2 url(../../img/default/ct_border_b.png);
	height: 10px;
}

.tab-frame-rrb {
	background: url(../../img/default/ct_border_rrb.png) no-repeat;
	width: 25px;
	height: 10px;
}


/********************************
 * 繝｡繝九Η繝ｼ繝ｬ繧､繧｢繧ｦ繝�
 ********************************/

table.subitemlist {
	margin-left:5px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}
.subitemlist td {
	border-bottom:solid 2px #BCD3CB;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align: middle;
}
.subitemlist td br { letter-spacing: 0; }

table.subemplist {
	margin-left:5px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}
.subemplist td {
	padding-right:3px;
	padding-top:1px;
	padding-bottom:1px;
	vertical-align: middle;
}
.subemplist tr.row1 {
}

.subemplist tr.row2 {
	background-color:#e6e6e6;
}

.subemplist td br { letter-spacing: 0; }



table.subclient {

	margin-left:10px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}

table.subclient td{
}


input.sub-txtallitem {
	width:145px;
}

input.sub-txtmaterials {
	width:145px;
}

/*	2008.09.03 ADD T.Ohmura */
/*************************************************/


 /* 繧ｫ繝ｬ繝ｳ繝�� */

.calendar {
	border-top:solid 1px #BCD3CB;
	border-bottom:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;
	font-size:9pt;
	
	color:#000;
	
}

.calendar .month td.move{
	cursor:hand;
}

.calendar a {
	color:#444444;
}

.calendar td{
	border-left:solid 1px #BCD3CB;
}
.calendar .month{
	background-color:#BCD3CB;
}
.calendar .month tr{
	border:solid 1px #BCD3CB;
	height:22px;
}
.calendar .month td{
	height:22px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	color:#323232;
	font-weight:bold;
	text-align:center;
}

.calendar .week{
	text-align:center;
}
.calendar .week tr{
	height:19px;
}
.calendar .week td{
	border-top:solid 1px #BCD3CB;
	height:19px;
}
.calendar .days{
	text-align:right;
	cursor:hand;
}
.calendar .days tr{
	border:solid 1px #BCD3CB;
	height:19px;
}
.calendar .days td{
	width:17px;
	height:19px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:19px;
}

.calendar td.sun {
	background-color:#fff0f9;
	color:#F00;
}
.calendar td.mon {
}
.calendar td.tue {
}
.calendar td.wed {
}
.calendar td.thu {
}
.calendar td.fri {
}
.calendar td.sat {
	background-color:#f0f9ff;
	color:#00F;
}
.calendar td.selected {
	background-color:#fbc84f;
	border:solid 1px #bb5503;
	border-color: #dddddd;
	color:#000;
}


/*************************************************/
/*	2008.09.03 ADD T.Ohmura */

.calendar .year{
	background-color:#BCD3CB;
}
.calendar .year tr{
	border:solid 1px #BCD3CB;
	height:22px;
}
.calendar .year td{
	height:22px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	color:#323232;
	font-weight:bold;
	text-align:center;
}

.calendar .year td.move{
	cursor:hand;
}

.calendar .year_months{
	text-align:right;
	cursor:hand;
}

.calendar .year_months tr{
	border:solid 1px #BCD3CB;
	height:20px;
}
.calendar .year_months td{
	width:45px;
	height:20px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:20px;
}



/********************************
 * 繝懊ち繝ｳ01
 ********************************/

/* 騾壼ｸｸ繝懊ち繝ｳ */
table.btn01-default {
	float:left;
	margin-right:5px;
	font-size:9pt;
}
table.btn01-default td.btn-rlt{
	background-image:url("../../img/btn01_default_rlt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-l{
	background-image:url("../../img/btn01_default_l.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-default td.btn-rlb{
	background-image:url("../../img/btn01_default_rlb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-t{
	background-image:url("../../img/btn01_default_t.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-default td.btn-c{
	background-image:url("../../img/btn01_default_c.jpg");
	background-repeat:repeat-x;
	height: 15px;
	font-size:9pt;
}
table.btn01-default td.btn-b{
	background-image:url("../../img/btn01_default_b.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-default td.btn-rrt{
	background-image:url("../../img/btn01_default_rrt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-r{
	background-image:url("../../img/btn01_default_r.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-default td.btn-rrb{
	background-image:url("../../img/btn01_default_rrb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default a{
	color:#000;
}



/* 繧｢繧ｯ繝�ぅ繝悶�繧ｿ繝ｳ */
table.btn01-active {
	float:left;
	margin-right:5px;
	font-size:9pt;
}
table.btn01-active td.btn-rlt{
	background-image:url("../../img/btn01_active_rlt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-l{
	background-image:url("../../img/btn01_active_l.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-active td.btn-rlb{
	background-image:url("../../img/btn01_active_rlb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-t{
	background-image:url("../../img/btn01_active_t.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-active td.btn-c{
	background-image:url("../../img/btn01_active_c.jpg");
	background-repeat:repeat-x;
	height: 15px;
	font-size:9pt;
}
table.btn01-active td.btn-b{
	background-image:url("../../img/btn01_active_b.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-active td.btn-rrt{
	background-image:url("../../img/btn01_active_rrt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-r{
	background-image:url("../../img/btn01_active_r.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-active td.btn-rrb{
	background-image:url("../../img/btn01_active_rrb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active a{
	color:#000;
	font-weight:bold;
}

/********************************
 * 蟾ｦ繝｡繝九Η繝ｼ繧ｻ繝ｬ繧ｯ繝医�繝�け繧ｹ
 ********************************/
.menu-txtsize {
	width: 145px;

}

/********************************
 * 鬮伜ｺｦ縺ｪ讀懃ｴ｢/譛滄俣謖�ｮ�
 ********************************/
.highOpen {
	background: url(../../img/default/icon/btn06dwn.png) no-repeat right;
	width: 80px;
	height: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	text-decoration: underline;
}

.highClose {
	background: url(../../img/default/icon/btn06up.png) no-repeat right;
	width: 80px;
	height: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	text-decoration: underline;
}

.periodOpen {
	background: url(../../img/default/icon/btn06dwn.png) no-repeat right;
	width: 70px;
	height: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	text-decoration: underline;
}

.periodClose {
	background: url(../../img/default/icon/btn06up.png) no-repeat right;
	width: 70px;
	height: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	text-decoration: underline;
}

/********************************
 * 縺昴�莉�
 ********************************/
.detail-no-data {
	font-size: 10pt;
}

.defBtn{
	height: 23px;
}

.menu-box-exec {
	background: #E9F2FF;
}

.list-link {
	text-decoration: underline;
}
.defTxt {
	height: 20px;
	width: 100px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.defTxt1 {
	height: 20px;
	width: 80px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/********************************
 * 縺昴�莉�
 ********************************/

#box-process-in {
	font-size: 10pt;
	color: #000000;

}

.btn-process {
	width: 70px;
	height: 24px;
	margin-right: 5px;
}




/********************************
 * 譏守ｴｰ繝ｪ繧ｹ繝�
 ********************************/

.tab_list {
	overflow:auto;
	width: 100%;
	height: 200px;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}


table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
	empty-cells:show;
}

table.detail-list td.td-check {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:0px;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:0px;
	padding-left:0px;
	empty-cells:show;
}

table.detail-list td.td-count {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:2px;
	padding-left:0px;
	empty-cells:show;
}

table .td-right {
	text-align: right;
	empty-cells:show;
}

table .td-center {
	text-align: center;
	empty-cells:show;
}

table .td-left {
	text-align: left;
	empty-cells:show;
}



table.detail-list .td-sum {
	border-top: solid #999999 1px;

}

table .td-center-none {
	text-align: center;
	empty-cells: show;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


table .tr-exec {
	text-align: left;
	background: #FFFFC0;
}


table .tr-err {
	text-align: left;
	background: #FFC080;
}

.input {
	border: solid #000 1px;
	padding-left: 2px;
}



table.data-list {
	font-size: 9pt;
	border-top: solid #000 1px;
	border-left: solid #000 1px;
	color: #000;
}

table.data-list thead td {
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	background-color:#efa;
	text-align: center;
	font-weight: bold;
}

table.data-list tbody.normal tr {
}
table.data-list tbody.gray tr {
	background-color:#dff;
}

table.data-list tbody td {
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
}

input {
	font-size: 9pt;
}

select {
	font-size: 9pt;
}






/********************************
 * 陦ｨ遉ｺ繝ｪ繧ｹ繝�
 ********************************/
table.data-grid {
	table-layout:fixed;
	font-size: 12px;
	border-top: solid #999 1px;
	border-left: solid #999 1px;
	border-collapse:collapse;
	color: #000;
}
table.data-grid thead tr {
	height: 38px;
}
table.data-grid thead.header tr {
	height: 26px;
}
table.data-grid thead th {
	border-right: solid #999 1px;
	border-bottom: solid #999 1px;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	background-color:#ddd;
	text-align: center;
	font-weight: bold;
}

table.data-grid tbody tr {
	height: 16px;
}

table.data-grid tbody.total {
	background-color:#ddd;
}

table.data-grid tbody.subtotal {
	background-color:#444;
	color:#fff;
}

table.data-grid tbody td {
	border-right: solid #999 1px;
	border-bottom: solid #999 1px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	white-space:nowrap;
	overflow:hidden;
}

table.data-grid tbody tr.row1 {
	background-color:#ffc;
}
table.data-grid tbody tr.row2 {
	background-color:#ffca64;
}
table.data-grid tbody tr.row3 {
	background-color:#99ffb8;
}
table.data-grid tbody tr.row4 {
	background-color:#b6e7f9;
}
table.data-grid tbody tr.row5 {
	background-color:#abacff;
}
table.data-grid tbody tr.row6 {
	background-color:#ffbffc;
}
table.data-grid tbody tr.row7 {
	background-color:#2bcca1;
}
table.data-grid tbody tr.row8 {
	background-color:#e0e7e6;
}
table.data-grid tbody tr.row9 {
	background-color:#ccff66;
}



/********************************
 * 陦ｨ遉ｺ繝ｪ繧ｹ繝�ixed-data-grid
 ********************************/
table.fixed-data-grid {
	table-layout:fixed;
	font-size: 12px;
	border-top: solid #999 1px;
	border-left: solid #999 1px;
	border-collapse:collapse;
	color: #000;
}
table.fixed-data-grid thead tr {
	height: 38px;
}
table.fixed-data-grid thead.header tr {
	height: 26px;
}
table.fixed-data-grid thead th {
	border-right: solid #999 1px;
	border-bottom: solid #999 1px;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	background-color:#ddd;
	text-align: center;
	font-weight: bold;
}

table.fixed-data-grid tbody tr {
	height: 18px;
}

table.fixed-data-grid tbody.total {
	background-color:#ddd;
}

table.fixed-data-grid tbody.subtotal {
	background-color:#444;
	color:#fff;
}

table.fixed-data-grid tbody td {
	border-right: solid #999 1px;
	border-bottom: solid #999 1px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	white-space:nowrap;
	overflow:hidden;
}

table.fixed-data-grid tbody tr.row1 {
	background-color:#fff;
}
table.fixed-data-grid tbody tr.row2 {
	background-color:#f0f0f0;
}
table.fixed-data-grid tbody tr.row3 {
	background-color:#99ffb8;
}
table.fixed-data-grid tbody tr.row4 {
	background-color:#b6e7f9;
}
table.fixed-data-grid tbody tr.row5 {
	background-color:#abacff;
}
table.fixed-data-grid tbody tr.row6 {
	background-color:#ffbffc;
}
table.fixed-data-grid tbody tr.row7 {
	background-color:#2bcca1;
}
table.fixed-data-grid tbody tr.row8 {
	background-color:#e0e7e6;
}
table.fixed-data-grid tbody tr.row9 {
	background-color:#ccff66;
}
/********************************
 * 繝倥ャ繝��蝗ｺ螳�
 ********************************/
div.grid {
	position:relative;
	width: 780px;
	height: 100%;
	overflow:hidden;
}

div.grid div.header{
	position:relative;
	width: 100%;
	overflow:hidden;
	text-align: left;
}

div.grid div.list {
	position:relative;
	width: 100%;
	overflow-x:hidden;
	overflow-y:scroll;
}

div.grid div.header div.header-content {
	position:relative;
	width: 780px;
}

div.grid div.list div.list-content {
	position:relative;
	width: 780px;
	background-color:#ddd;
}
/*-----------------------------------
ページャー
-----------------------------------*/

	#tblPager{
		margin-top:5px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;
		font-size:12px;
		border-collapse:collapse;
		border:0px solid #ff0000;
		white-space: nowrap;
	}

	#tblPager2{
		border-collapse:collapse;
		border:0px solid #ff0000;
		white-space: nowrap;
	}

	#pagerBtnLink{
		height:10px;
		width:20px;
		margin:0px;
		padding:3px;
		color:#3366FF;
		text-decoration:none;
	}

	#pagerBtnLinkBorder{
		height:10px;
		border:1px #3366FF solid;
	}

	#pagerBtnLinkNoBorder{
		color:#3366FF;
		text-decoration:none;
		border:0px #3366FF solid;
	}

	#pagerLink{
		height:10px;
		width:20px;
		margin:0px;
		padding:3px;
		color:#ffffff;
		text-decoration:none;
	}

	#pagerLinkBorder{
		height:10px;
		border:1px #3366FF solid;
		background:#3366FF;
	}